/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/Devel/LexAlias.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/auto/Devel/LexAlias/LexAlias.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::LexAlias.3
